Anonymous Login
2019-06-26 20:00 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000951v3.0 Release[All Projects] Generalpublic2013-08-28 11:27
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000951: no write- System Administration, Projects-Use ProjectDesigner to View Projects by Defau
DescriptionRevision 2036-no possibility to change (no write), System Administration, Projects-Use ProjectDesigner to View Projects by Default.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002240

zbyszek (reporter)

resolved Revision: 2112

~0002256

caseydk (administrator)

Resolved as noted.
+Notes

-Issue History
Date Modified Username Field Change
2011-09-04 00:05 zbyszek New Issue
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-10-04 03:55 zbyszek Note Added: 0002240
2011-10-18 21:33 caseydk Note Added: 0002256
2011-10-18 21:33 caseydk Status new => resolved
2011-10-18 21:33 caseydk Resolution open => fixed
2011-10-18 21:33 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:27 caseydk Status resolved => closed
+Issue History